Subject: Re: [quicwg/base-drafts] error handling for path_response (#1265)

From: janaiyengar <[email-masked]>
Date: Tue, 05 Jun 2018 07:58:00 -0700

This seems fine. I don't think the error gives us much anyways.

-- 
You are receiving this because you are subscribed to this thread.
Reply to this email directly or view it on GitHub:
https://github.com/quicwg/base-drafts/issues/1265#issuecomment-394741817